 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 64px;
}

.u-section-1 .u-text-1 {
  text-decoration: none solid rgb(17, 17, 17);
  margin: 6px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 37px;
}

.u-section-2 .u-menu-1 {
  margin: 1px auto;
}

.u-section-2 .u-nav-2 {
  font-size: 1.25rem;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 338px;
}

.u-section-3 .u-gallery-1 {
  height: 300px;
  grid-gap: 10px 10px;
  margin-top: 19px;
  margin-bottom: 19px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto;
  grid-gap: 20px 20px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 0;
  transition-duration: 2s;
}

.u-section-3 .u-back-slide-1 {
  transition-duration: 3.25s;
}

.u-section-3 .u-over-slide-1 {
  padding: 60px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 0;
  transition-duration: 2s;
}

.u-section-3 .u-back-slide-2 {
  transition-duration: 3.25s;
}

.u-section-3 .u-over-slide-2 {
  padding: 60px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 0;
  transition-duration: 2s;
}

.u-section-3 .u-back-slide-3 {
  transition-duration: 3.25s;
}

.u-section-3 .u-over-slide-3 {
  padding: 60px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 0;
  transition-duration: 2s;
}

.u-section-3 .u-back-slide-4 {
  transition-duration: 3.25s;
}

.u-section-3 .u-over-slide-4 {
  padding: 60px;
}

.u-section-3 .u-gallery-item-5 {
  margin-right: 0;
  transition-duration: 2s;
}

.u-section-3 .u-back-slide-5 {
  transition-duration: 3.25s;
}

.u-section-3 .u-over-slide-5 {
  padding: 60px;
}

.u-section-3 .u-gallery-item-6 {
  margin-right: 0;
  transition-duration: 2s;
}

.u-section-3 .u-back-slide-6 {
  transition-duration: 3.25s;
}

.u-section-3 .u-over-slide-6 {
  padding: 60px;
}

.u-section-3 .u-gallery-item-7 {
  margin-right: 0;
  transition-duration: 2s;
}

.u-section-3 .u-back-slide-7 {
  transition-duration: 3.25s;
}

.u-section-3 .u-over-slide-7 {
  padding: 60px;
}

.u-section-3 .u-gallery-item-8 {
  margin-right: 0;
  transition-duration: 2s;
}

.u-section-3 .u-back-slide-8 {
  transition-duration: 3.25s;
}

.u-section-3 .u-over-slide-8 {
  padding: 60px;
}

.u-section-3 .u-gallery-item-9 {
  margin-right: 0;
  transition-duration: 2s;
}

.u-section-3 .u-back-slide-9 {
  transition-duration: 3.25s;
}

.u-section-3 .u-over-slide-9 {
  padding: 60px;
}

.u-section-3 .u-gallery-item-10 {
  margin-right: 0;
  transition-duration: 2s;
}

.u-section-3 .u-back-slide-10 {
  transition-duration: 3.25s;
}

.u-section-3 .u-over-slide-10 {
  padding: 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-3 .u-gallery-1 {
    height: 247px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(5, auto);
  }

  .u-section-3 .u-over-slide-1 {
    min-height: 100px;
    padding: 39px;
  }

  .u-section-3 .u-over-slide-2 {
    min-height: 100px;
    padding: 39px;
  }

  .u-section-3 .u-over-slide-3 {
    min-height: 100px;
    padding: 39px;
  }

  .u-section-3 .u-over-slide-4 {
    min-height: 100px;
    padding: 39px;
  }

  .u-section-3 .u-over-slide-5 {
    min-height: 100px;
    padding: 39px;
  }

  .u-section-3 .u-over-slide-6 {
    min-height: 100px;
    padding: 39px;
  }

  .u-section-3 .u-over-slide-7 {
    min-height: 100px;
    padding: 39px;
  }

  .u-section-3 .u-over-slide-8 {
    min-height: 100px;
    padding: 39px;
  }

  .u-section-3 .u-over-slide-9 {
    min-height: 100px;
    padding: 39px;
  }

  .u-section-3 .u-over-slide-10 {
    min-height: 100px;
    padding: 39px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-3 .u-gallery-1 {
    height: 185px;
    margin-bottom: 10px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: auto auto auto auto auto;
  }

  .u-section-3 .u-over-slide-1 {
    padding: 35px;
  }

  .u-section-3 .u-over-slide-2 {
    padding: 35px;
  }

  .u-section-3 .u-over-slide-3 {
    padding: 35px;
  }

  .u-section-3 .u-over-slide-4 {
    padding: 35px;
  }

  .u-section-3 .u-over-slide-5 {
    padding: 35px;
  }

  .u-section-3 .u-over-slide-6 {
    padding: 35px;
  }

  .u-section-3 .u-over-slide-7 {
    padding: 35px;
  }

  .u-section-3 .u-over-slide-8 {
    padding: 35px;
  }

  .u-section-3 .u-over-slide-9 {
    padding: 35px;
  }

  .u-section-3 .u-over-slide-10 {
    padding: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 152px;
  }

  .u-section-3 .u-gallery-1 {
    height: 150px;
  }

  .u-section-3 .u-over-slide-1 {
    padding: 20px;
  }

  .u-section-3 .u-over-slide-2 {
    padding: 20px;
  }

  .u-section-3 .u-over-slide-3 {
    padding: 20px;
  }

  .u-section-3 .u-over-slide-4 {
    padding: 20px;
  }

  .u-section-3 .u-over-slide-5 {
    padding: 20px;
  }

  .u-section-3 .u-over-slide-6 {
    padding: 20px;
  }

  .u-section-3 .u-over-slide-7 {
    padding: 20px;
  }

  .u-section-3 .u-over-slide-8 {
    padding: 20px;
  }

  .u-section-3 .u-over-slide-9 {
    padding: 20px;
  }

  .u-section-3 .u-over-slide-10 {
    padding: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 129px;
  }

  .u-section-3 .u-gallery-1 {
    height: 111px;
    margin-top: 9px;
    margin-bottom: 9px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
  }

  .u-section-3 .u-over-slide-1 {
    padding: 13px;
  }

  .u-section-3 .u-over-slide-2 {
    padding: 13px;
  }

  .u-section-3 .u-over-slide-3 {
    padding: 13px;
  }

  .u-section-3 .u-over-slide-4 {
    padding: 13px;
  }

  .u-section-3 .u-over-slide-5 {
    padding: 13px;
  }

  .u-section-3 .u-over-slide-6 {
    padding: 13px;
  }

  .u-section-3 .u-over-slide-7 {
    padding: 13px;
  }

  .u-section-3 .u-over-slide-8 {
    padding: 13px;
  }

  .u-section-3 .u-over-slide-9 {
    padding: 13px;
  }

  .u-section-3 .u-over-slide-10 {
    padding: 13px;
  }
}